Subject: Don't be a barrier to our freedom

From: Aidin Gharibnavaz <[email-masked]>
Date: Mon, 9 Feb 2009 14:39:29 +0330

I'm a free programmer, and I respect my freedom. Applying a patent license
for "TLS authorization" will threaten my freedom, and all of the other
users' and programmers'.

Me, and other people of Free Software Communities ask you to oppose this
standard until RedPhone provide a royalty-free license for all users.

Aidin Gharibnavaz